# xorg.conf (X.Org X Window System server configuration file)
#
# This file was generated by dexconf, the Debian X Configuration tool, using
# values from the debconf database.
#
# Edit this file with caution, and see the xorg.conf manual page.
# (Type "man xorg.conf" at the shell prompt.)
#
# This file is automatically updated on xserver-xorg package upgrades *only*
# if it has not been modified since the last upgrade of the xserver-xorg
# package.
#
# If you have edited this file but would like it to be automatically updated
# again, run the following command:
#   sudo dpkg-reconfigure -phigh xserver-xorg

section "ServerLayout"
        Identifier     "XFree86 Configured"
        Screen      0  "Screen0" 0 0
        InputDevice    "Mouse0" 
        InputDevice    "Keyboard0" "CoreKeyboard"
        InputDevice    "Touchpad0" "CorePointer"
        Option         "OffTime" "10"
EndSection
Section "InputDevice"
# Change "XkbModel" to "macintosh_old" if you are using
# the deprecated adb keycodes.
        Identifier  "Keyboard0"
        Driver      "kbd"
        Option      "XkbModel" "pc105"
EndSection
 
Section "InputDevice"
        Identifier  "Touchpad0"
        Driver      "evtouch"
        Option "CorePointer" "true"
        Option "SendCoreEvents" "true"
        Option "Device" "/dev/input/event1"
        Option "DeviceName" "touchscreen"
        Option "Rotate" "CW"
        Option "SwapY" "2" 
        Option "SwapX" "2"
        Option        "MoveLimit" "10"
        Option        "MinX"        "226"
        Option        "MinY"        "151"
        Option        "MaxX"        "850"
        Option        "MaxY"        "940"
#        Option "Calibrate" "1"
        Option "ReportingMode" "Raw"
        Option "Emulate3Buttons"
        Option "Emulate3Timeout" "50"
EndSection
 
Section "InputDevice"
       Identifier  "Mouse0"
       Driver      "mouse"
EndSection
Section "Monitor"
        Identifier   "Monitor0"
        ModelName    "Monitor Model"
        DisplaySize 200 120
EndSection

Section "Device"
        #Option "ShadowFB"      "true"
        Identifier  "Card0"
        Driver      "fbdev"
        Option  "fbdev" "/dev/fb0"
EndSection
Section "Screen"
        Identifier "Screen0"
        Device     "Card0"
        Monitor    "Monitor0"
EndSection
